#-------------------------------------------------
#
# Project created by QtCreator 2012-01-08T09:45:02
#
#-------------------------------------------------

QT       += core gui

TARGET = FreeTypeWorker
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    freetypemodel.cpp

HEADERS  += mainwindow.h \
    freetypemodel.h

FORMS    += mainwindow.ui

win32:CONFIG(release, debug|release): LIBS += -L$$(LibsPath)/freetype-2.4.7/objs/win32/vc2010/ -lfreetype247MT
else:win32:CONFIG(debug, debug|release): LIBS += -L$$(LibsPath)/freetype-2.4.7/objs/win32/vc2010/ -lfreetype247MT_D

INCLUDEPATH += $$(LibsPath)/freetype-2.4.7/include
DEPENDPATH += $$(LibsPath)/freetype-2.4.7/include


win32:CONFIG(release, debug|release): PRE_TARGETDEPS += $$(LibsPath)/freetype-2.4.7/objs/win32/vc2010/freetype247MT.lib
else:win32:CONFIG(debug, debug|release): PRE_TARGETDEPS += $$(LibsPath)/freetype-2.4.7/objs/win32/vc2010/freetype247MT_D.lib
